using Common;

namespace ConsoleAppredissub
{
    internal class Program
    {
        static void Main(string[] args)
        {
            CSRedisCacheHelper.Sub();
            for (int i = 0;i<=100;i++)
            {
                CSRedisCacheHelper.redis.Publish("mypub","vvvvv");
                Thread.Sleep(500);
            }
            Console.WriteLine("Hello, World!");
        }
    }
}
